Imports IntraSell_DLL

Public Class ucTranslate
    Property TableName As String
    Property Key As String
    Property FieldName As String
    Property TextToTranslate As String

    Private Sub ButtonTranslate_Click(sender As Object, e As EventArgs) Handles ButtonTranslate.Click
        Try
            OpenTransForm(TableName, Key, FieldName, TextToTranslate)
        Catch ex As Exception
            HandleAppError(ex, silent = True)
        End Try
    End Sub

End Class
